# liga rewrite
RewriteEngine On

RewriteEngine On
RewriteCond %{SERVER_PORT} 80
RewriteRule ^(.*)$ https://www.luaazulbijoux.com.br/$1 [R,L]

RewriteRule ^gerenciador - [L,NC] 

RewriteRule ^([a-z,0-9,A-Z,_-]+)$ ./$1.php

# habilita leitura de arquivos em subpastas 
# exemplo: css / js
RewriteCond %{REQUEST_FILENAME} !-f
RewriteCond %{REQUEST_FILENAME} !-d

# pagina de produto
RewriteRule ^[a-z-]+/([a-z0-9-]+) produto.php?__produto=$1

# pagina de categoria
RewriteRule ^[a-z-]+/$ categoria.php?__categoria=$1

# php -- BEGIN cPanel-generated handler, do not edit
# Defina o pacote “ea-php56” como a linguagem padrão de programação “PHP”.
<IfModule mime_module>
  AddHandler application/x-httpd-ea-php56___lsphp .php .php5 .phtml
</IfModule>
# php -- END cPanel-generated handler, do not edit
